/*------------------------------------------------------------------------------
 レイアウト
 ------------------------------------------------------------------------------*/
#main {
	flex-direction: row;
}
#content > *:nth-child(1) {
	margin-top: 0 !important;
}

/*------------------------------------------------------------------------------
 必殺イベント(ヘッダー)
 ------------------------------------------------------------------------------*/
.shopHeaderDayevent {
	margin: 0 0 15px;
}
.shopHeaderDayevent a,
.shopHeaderDayevent a img {
	display: block;
	width: 100%;
}

/*------------------------------------------------------------------------------
 見出し
 ------------------------------------------------------------------------------*/
.shopHeading2 {
	display: flex;
	align-items: center;
	gap: 10px;
	height: 36px;
	margin: 15px 0;
	padding: 0 10px;
	font-size: 108%;
	border-left: 5px solid #0FA1E0;
	border-bottom: 2px solid #0FA1E0;
}
.shopHeading2 h3 {
	font-size: 108%;
}
.shopHeading2 .rside {
	margin-left: auto;
}
.shopHeading2 a.rside,
.shopHeading2 .rside a {
	text-decoration: none;
}

/* workingSelector */
.workingSelector {
	display: inline-flex;
	align-items: center;
	margin-left: 10px;
}
.workingSelector span {
	color: #999;
}
.workingSelector small {
	margin: 0 10px;
	font-size: 1em;
	color: #999;
}
.workingSelector small:nth-of-type(3) {
	display: none;
}

/*------------------------------------------------------------------------------
 お店サイドバー
 ------------------------------------------------------------------------------*/
.shopSidebar > * + * {
	margin-top: 15px;
}

/*------------------------------------------------------------------------------
 お店ロゴ
 ------------------------------------------------------------------------------*/
.shopSideLogo {
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 10px;
}
.shopSideLogo .logo,
.shopSideLogo .logo img {
	display: block;
	width: 100%;
}
.shopSideLogo .name {
	line-height: 1.2;
	font-size: 108%;
	font-weight: bold;
	text-decoration: none;
	color: inherit;
}
.shopSideLogo .work a {
	color: inherit;
	text-decoration: none;
}
.shopSideLogo .jobIcon {
	position: absolute;
	bottom: 0;
	right: 0;
	display: grid;
	place-items: center;
	width: 50px;
	height: 25px;
	text-decoration: none;
	color: #FFF;
	background: red;
	border-radius: 3px;
}

/*------------------------------------------------------------------------------
 お店メニュー
 ------------------------------------------------------------------------------*/
.shopSideMenu {
	border-top: 3px solid #10294A;
	border-bottom: 3px solid #10294A;
}
.shopSideMenu > strong {
	display: block;
	margin: 10px 0px 3px;
	padding: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #555;
}
.shopSideMenu ul + strong {
	margin-top: 15px;
}
.shopSideMenu ul {
	display: flex;
	flex-direction: column;
}
.shopSideMenu li {
	font-weight: bold;
}
.shopSideMenu li > * {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	height: 36px;
	padding-left: 30px;
	font-weight: bold;
	text-decoration: none;
	background: transparent;
	border-bottom: 1px solid #00448855;
}
.shopSideMenu li span {
	color: #999;
}
.shopSideMenu li > *:before,
.shopSideMenu li > *:after {
	content:"";
	display: block;
	position: absolute;
}
.shopSideMenu li > *:before {
	left: 3px;
	width: 20px;
	height: 20px;
	background: #FFF;
	border: 1px solid #CCC;
	border-radius: 50%;
}
.shopSideMenu li > *:after {
	left: 10px;
	border: 5px solid transparent;
	border-left: 7px solid #000090;
}

/* hover */
.shopSideMenu a:hover,
.shopSideMenu a.on {
	color: #FFF;
	background: #0FA1E0;
	border-bottom: 1px solid #51BDE9;
}
.shopSideMenu a:hover:after,
.shopSideMenu a.on:after {
	border-left-color: #F60;
}
.shopSideMenu a:hover:before,
.shopSideMenu a.on:before {
	border-color: #FFF;
}

/*------------------------------------------------------------------------------
 お店データ
 ------------------------------------------------------------------------------*/
.shopSideData {
	table-layout: fixed;
	width: 100%;
	color: #0F294A;
	border: 1px solid #CCC;
}
.shopSideData th,
.shopSideData td {
	line-height: 1.4;
	padding: 5px;
	border: 1px solid #CCC;
}
.shopSideData th {
	text-align: left;
	width: 80px;
	background: #EEE;
}
.shopSideData td {
	background: #FFF;
	word-break: break-all;
	overflow-wrap: break-word;
}
.shopSideData .areas {
	overflow: hidden;
	position: relative;
	width: 210px;
	height: 280px;
	background: url(/common/image/shop/map.gif) no-repeat center / 100% 100%;
}
.shopSideData .areas span {
	position: absolute;
	font-size: 12px;
}
.shopSideData .areas span.area-1  { right: 0px; top: 33px; } /* 長嶋・木曽岬 */
.shopSideData .areas span.area-2  { left:125px; top: 18px; } /* 桑名 */
.shopSideData .areas span.area-3  { left:110px; top: 48px; } /* 四日市 */
.shopSideData .areas span.area-4  { left:116px; top: 65px; } /* 鈴鹿 */
.shopSideData .areas span.area-5  { left: 64px; top: 60px; } /* 亀山・関 */
.shopSideData .areas span.area-6  { left: 90px; top: 94px; } /* 津 */
.shopSideData .areas span.area-7  { left: 95px; top:119px; } /* 松阪 */
.shopSideData .areas span.area-8  { right:32px; top:135px; } /* 伊勢 */
.shopSideData .areas span.area-9  { right: 5px; top:140px; } /* 鳥羽 */
.shopSideData .areas span.area-10 { right:15px; top:158px; } /* 志摩 */
.shopSideData .areas span.area-11 { right:65px; top:136px; } /* 多気 */
.shopSideData .areas span.area-12 { left: 30px; top:189px; } /* 熊野・尾鷲・紀北 */
.shopSideData .areas span.area-13 { left: 50px; top: 85px; } /* 伊賀 */
.shopSideData .areas span.area-14 { left: 40px; top:110px; } /* 名張 */

/*------------------------------------------------------------------------------
 エヌジョブ求人
 ------------------------------------------------------------------------------*/
.shopSideJob {
	text-align: center;
}
.shopSideJob dt {
	font-size: 12px;
	font-weight: bold;
	color: #0F294A;
}
.shopSideJob dd {
	padding: 3px 0;
}

/*------------------------------------------------------------------------------
 お店フッター
 ------------------------------------------------------------------------------*/
.shopFooter {
	width: 100%;
	color: #000;
	background: #B9E8FC;
	background: #CCDBF4;
	border-top: 2px solid #3C587D;
}

/* inner */
.shopFooter > .inner {
	width: var(--main_width);
	margin: 0 auto;
	display: flex;
	gap: 15px;
}

/* logo */
.shopFooter .logo {
	width: 250px;
	padding: 15px;
}
.shopFooter .logo a {
	display: block;
	width: 100%;
}
.shopFooter .logo a img {
	display: block;
	width: 100%;
}
.shopFooter .logo a:hover {
	opacity: 0.8;
}

/* datas */
.shopFooter .datas {
	flex: 1;
	min-width: 0;
}

/* heading */
.shopFooter .heading {
	padding: 18px 15px 0px 0px;
}
.shopFooter .heading .name {
	font-weight: bold;
	font-size: 15px;
}
.shopFooter .heading .work {
	font-weight: normal;
	font-size: 14px;
}
.shopFooter .heading .tel {
	font-weight: normal;
	font-size: 14px;
}

/* links */
.shopFooter .links {
	display: flex;
	padding: 18px 0;
}
.shopFooter .links ul {
	width: 165px;
	font-size: 13px;
}
.shopFooter .links li:not(:last-child) {
	margin: 0 0 8px;
}
.shopFooter .links li a,
.shopFooter .links li span {
	display: inline-block;
	position: relative;
	padding-left: 16px;
}
.shopFooter .links li a:hover {
	color: deeppink;
}
.shopFooter .links li a:after,
.shopFooter .links li span:after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 0px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: deeppink;
	transform: rotate(45deg);
}
.shopFooter .links li span {
	color: #999;
}

/* grps */
.shopFooter .grps {
	width: 100%;
	padding: 15px 0 10px;
	background: #FEDBEF;
	background: #646464;
}

/* inner */
.shopFooter .grps .inner {
	width: var(--main_width);
	margin: 0 auto;
}

.shopFooter .grps h5 {
	margin: 0px 18px 15px;
	padding: 3px 5px;
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	border-left: 3px solid #FFF;
}
.shopFooter .grps ul {
	display: flex;
	flex-wrap: wrap;
	margin: 0 8px;
}
.shopFooter .grps li {
	text-align: center;
	width: calc(25% - 16px);
	margin: 0 8px 10px;
}
.shopFooter .grps li a {
	color: #FFF;
	text-shadow: 1px 1px 0px #333;
}
.shopFooter .grps li a:hover {
	color: yellow;
}
.shopFooter .grps li a strong {
	display: block;
	line-height: 1.2;
	font-weight: bold;
}
.shopFooter .grps li a img {
	display: block;
	width: 100%;
	margin: 5px 0;
}
.shopFooter .grps li a:hover img {
	opacity: 0.8;
}
.shopFooter .grps p {
	line-height: 1.2;
	color: #FFF;
}
